
Home / Site InformationPrivacy Policy
The privacy policy below explains in detail how information is collected about our users. Privacy is taken very seriously. StudyLight.org won't rent, sell, or loan any information about you. You're safe with StudyLight.org.
StudyLight.org considers your trust and right to privacy paramount. The following privacy policy outlines for your review the type of information which is gathered - and how it is used - from members, and visitors of www.studylight.org and related areas (email subscriptions).
two types of information are gathered: 

Membership data, which you provide directly in order to participate in certain services or site areas and which may or may not require both demographic information (name, email address, and so on) and preference information (username, password, desired email subscriptions, and so on), 

  Usage information, which is automatically provided by each user's browser for each page requested on our site (commonly referred to as web site log data).

membership data
This is strictly for internal use and is not provided to any third parties such as advertisers. StudyLight.org will not disclose any individual user's name, e-mail address without such user's prior consent, except to the extent necessary or appropriate to comply with applicable laws or in legal proceedings where such information is relevant.
StudyLight.org does not knowingly accept or use personal profile information from children 12 years old 
or younger.
usage (log) data
StudyLight does gather and analyze users' current Internet Protocol (IP) addresses -- an address typically assigned to individual browsers by your Internet Service Provider (ISP) -- to help with a variety of site management issues, none of which allow for connecting your IP address with your personal identity. For example, log data is used to: 

diagnose server problems,
  evaluate the sources of user traffic (ie. where visitors clicked from to reach the site),
  determine traffic patterns through the site (to build better internal links and improve visitors ability to find what they want),
  understand and optimize the site for the broadest selection of browser types (again, to improve your experience).

cookies
The site uses cookies to improve your experience while you're visiting. Cookies are electronic "nametag" placed on your browser to help the servers recognize you; while you're on the site, cookies help insure things like:

you can get customized (ie. selected by you) information without having to ask for it every visit,
  you only have to log-in once - when it's even necessary - when you visit certain "members-only" areas,

Finally, cookies do not provide StudyLight.org with information about who you are or where you go on the Internet when you are not at our site.
opt-in
StudyLight.org acquires no personal or registration data about our users except what you explicitly and voluntarily provide (ie. membership or opt-in). We reserve the right to use this information specifically for the purposes related to your registration and generally for any necessary future communication regarding your registration or status.
As part of your subscription, from time to time we will deliver messages from the ministry that might be of specific interest to you.
correcting and updatingUser registration data can be corrected or updated by using our convenient contact form
delete/deactivate
You may also use our convenient contact form to deactivate an account or delete an account and have it removed from our database.



Make A Difference, Today!

Lectionary Calendar
Friday, October 7th, 2016the Week of Proper 22 / Ordinary 27
ADVERTISEMENT



